Welcome to the new Schneider Electric Community

It's your place to connect with experts and peers, get continuous support, and share knowledge.

  • Explore the new navigation for even easier access to your community.
  • Bookmark and use our new, easy-to-remember address (community.se.com).
  • Get ready for more content and an improved experience.

Contact SchneiderCommunity.Support@se.com if you have any questions.

Close
Invite a Co-worker
Send a co-worker an invite to the Exchange portal.Just enter their email address and we’ll connect them to register. After joining, they will belong to the same company.
Send Invite Cancel
84447members
353650posts

Differences between firmware version v2.6.4 and v3.5.5

APC UPS Data Center & Enterprise Solutions Forum

Schneider Electric support forum for our Data Center and Business Power UPS, UPS Accessories, Software, Services, and associated commercial products designed to share knowledge, installation, and configuration.

Solved
Derf_apc
Cadet
0 Likes
5
293

Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 2/28/2008


Is it worth upgrade the firmware on AP-9618 and AP-9619 network management cards from v2.6.4 to v3.5.5? I did one card didn't notice too much other than the interface change. We are running a number of different UPS (UPS 1000 XL, to SMART-UPS 1400 RM XL, to SMART-UPS 1500 XL and a few more). I asked tech support but all they do is refer me to the release documents.

We use them for SNMP monitoring, rebooting, and site temperature monitoring via internet and/or telephone.

thanks,E


Accepted Solutions
TheNotoriousKMP_apc
Sisko
Sisko
0 Likes
0
293

Re: Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 3/7/2008


I would say if there's nothing occurring wrong with 2.6.4, then you would have no need to upgrade. Keep in mind that future APC network enabled products will have 3.x firmware available on the card when it is sent out, meaning no more 2.6.4. If you continue to use the network enabled products, it may be better to go to 3.5.5 to keep the interfaces uniform.

See Answer In Context

5 Replies 5
TheNotoriousKMP_apc
Sisko
Sisko
0 Likes
0
292

Re: Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 2/28/2008


Derf,

I'm failing to see where the discrepancy lies. Did you get linked to the release notes for each individual FW version? If not, I can do that for you. However, the release notes cover all known issues and fixes from FW version to FW version. You'll keep getting linked to those since most of the people on the boards are APC moderators.

Derf_apc
Cadet
0 Likes
0
292

Re: Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 2/28/2008


Yes, I looked at the release notes which are quite detailed. Simply I was just wondering if it is worth upgrading if you have no current known issues? Any major benefits in upgrading?

voidstar_apc
Janeway
Janeway
0 Likes
0
292

Re: Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 2/29/2008


If the sweet user interface doesn't convince you, nothing will 🙂

Obviously, 2.6.4 is working great for you. What can we improve that would justify an upgrade?

Derf_apc
Cadet
0 Likes
0
292

Re: Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 2/29/2008


Don't get me wrong, I think the UI is great, I just wanted to know if there were any other major benefits to upgrading?

TheNotoriousKMP_apc
Sisko
Sisko
0 Likes
0
294

Re: Differences between firmware version v2.6.4 and v3.5.5

This was originally posted on APC forums on 3/7/2008


I would say if there's nothing occurring wrong with 2.6.4, then you would have no need to upgrade. Keep in mind that future APC network enabled products will have 3.x firmware available on the card when it is sent out, meaning no more 2.6.4. If you continue to use the network enabled products, it may be better to go to 3.5.5 to keep the interfaces uniform.